Permalink
Browse files

fixing error where php version is <= 5.2.0

  • Loading branch information...
1 parent 953cf51 commit 9490de9ed8f5cb8601fd5cc1abc70ca6307b362f @kieranmasterton kieranmasterton committed Apr 18, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 wpadmin.php
View
@@ -44,7 +44,7 @@
require_once WPADMIN_LIBS_PATH . '/WpAdmin/Option.php';
- if(5.2.0 <= phpversion()){
+ if(5.2.0 <= int(phpversion())){
// Run main WpAdmin::execCompat() method.
WpAdmin::exec($argv);
}else{

0 comments on commit 9490de9

Please sign in to comment.